[NumPy-Tickets] [NumPy] #1944: ieee754.c in numpy-1.6.1 doesnt compile under cygwin

NumPy Trac numpy-tickets@scipy....
Fri Aug 26 06:54:07 CDT 2011


#1944: ieee754.c in numpy-1.6.1 doesnt compile under cygwin
----------------------------+-----------------------------------------------
 Reporter:  sebastian_sohr  |       Owner:  somebody
     Type:  defect          |      Status:  new     
 Priority:  normal          |   Milestone:  1.6.2   
Component:  numpy.core      |     Version:  devel   
 Keywords:  cygwin          |  
----------------------------+-----------------------------------------------
Changes (by rgommers):

  * milestone:  Unscheduled => 1.6.2


Comment:

 I think the change should be
 {{{
 elif defined(__CYGWIN__)
   include "numpy/fenv/fenv.c"
 endif
 }}}

 Can you try if that compiles too, and run the numpy tests by doing in the
 interpreter:
 {{{
 import numpy
 numpy.test()
 }}}

 The offending commit is commit:7e18eafe

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1944#comment:1>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list